Summary: Ispell support for pspell
Name: pspell-ispell
Version: 0.12
Release: alt2
License: GPL
Group: Text tools
Source: http://download.sourceforge.net/pspell/%name-%version.tar.bz2
Patch: %name-.12-dict.patch
Url: http://pspell.sourceforge.net/
BuildRequires: libpspell-devel >= 0.12

%description
pspell support for ispell

%package devel
Summary: Libraries, includes, and other files needed to build applications with pspell-ispell

Group: Development/Other
Requires: %name = %version

%description devel
Libraries, includes, and other files needed to build applications using the pspell-ispell module.

%package devel-static
Summary: Static libraries,  needed to build applications with pspell-ispell

Group: Development/Other
Requires: %name = %version

%description devel-static
Static libraries,  needed to build applications with pspell-ispell

%prep
%setup -q -n %name-.12
%patch -p1

%build
%configure
%make_build

%install
make DESTDIR=$RPM_BUILD_ROOT install

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%doc README
%_libdir/*.so.*
%_libdir/*.la
%_bindir/make-ispell-pwli

%files devel
%_libdir/*.so
%files devel-static
%_libdir/*a

%changelog
* Wed Sep 18 2002 AEN <aen@altlinux.ru> 0.12-alt2
- libification
- cleanup spec

* Wed Jun 13 2001 AEN <aen@logic.ru> 0.12-alt1
- build for Sisyphus
* Fri Jan 12 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.10.2-2mdk
- Rebuild with new gcc
- Use implicit dependencies

* Thu Sep 28 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.10.2-1mdk
- First mdk package (from helix package 0_helix_2)
